From:	fsiegel@linet06.li.net (Frank Siegel)
Subject: Primary Use for Ripstop Polyester
Date:	Thu, 16 May 1996 14:19:42 -1000
Organization: LI Net (Long Island Network)
Message-ID: <4nggmu$gsa@linet06.li.net>

This may sound like a dumb question, but there are now several 
manufacturers turning out varients of ripstop polyester (Icarex is 
probably the best known). While it appears to be an excellent material 
for kites, I have trouble believing that there is sufficent worldwide 
demand that this fabric is made just for us. 
 
Most ripstop that I've seen in other usage appears to be nylon (luggage, 
clothing, cat carriers, parachutes). Ig anyone knows what the major 
marker for this material is I'd appreciate a post. TIA
Frank (the other one, not nasty at all)



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	John Bolene <jbolene@hertz.net>
Subject: Re: Primary Use for Ripstop Polyester
Date:	Fri, 17 May 1996 08:01:25 -1000
Organization: Hertz WorldWide Reservation Center
Message-ID: <319CBEF5.6518@hertz.net>

Frank Siegel wrote:
> 
> This may sound like a dumb question, but there are now several
> manufacturers turning out varients of ripstop polyester (Icarex is
> probably the best known). While it appears to be an excellent material
> for kites, I have trouble believing that there is sufficent worldwide
> demand that this fabric is made just for us.
> 
> Most ripstop that I've seen in other usage appears to be nylon (luggage,
> clothing, cat carriers, parachutes). Ig anyone knows what the major
> marker for this material is I'd appreciate a post. TIA
> Frank (the other one, not nasty at all)


Coats, jackets, pants, tents, backpacks, flags, chairs, and carrying 
cases of all sorts.

John



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	goodwinds@aol.com (Goodwinds)
Subject: Re: Primary Use for Ripstop Polyester
Date:	Fri, 17 May 1996 14:27:52 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4nj5i9$of6@newsbf02.news.aol.com>

There are quite a few manufacturers of ripstop fabrics all over the world.
 At this time there are only two manufacturers of ripstop polyester, the
other ripstop being nylon.  Icarex is a name used by Shanti for a ripstop
polyester made by a company called "Teijin."  This polyester ripstop has a
hard finish and crinkles when crumpled.  It is produced in two approximate
weights and comes in a wide variety of brilliant colors.  The other
ripstop polyester is made by Toray.  It has a much softer finish, is
stronger and doesn't crinkle when crumpled.  It comes in fewer colors but
just as brilliant.  Both companies are based in Japan.  Don't try to call
in and buy a few yards though, it is much more complex than you may
realize.
The real magic of polyester is its ability to withstand U.V. rays much
better than nylon.
Kathy Goodwind

rec.kites



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Marty Sasaki <sasaki@pobox.harvard.edu>
Subject: Primary Use for Ripstop Polyester
Date:	Mon, 20 May 1996 03:08:42 -1000
Organization: Division of Applied Sciences, Harvard University
Message-ID: <199605201308.JAA14795@pobox.harvard.edu>

The fabric that we use for kites is, for the most part, spinnaker
cloth. Preceeding the America's Cup trials, it was sometimes difficult
to get large quantities of ripstop polyester. Whenever I saw a
spinakker get blown out, my heart sank, hundreds of yards of fabric
rendered useless in a matter of seconds.

I've been told that some of the "kite" fabric is special in that the
colors are special. The Dimension Polyant (US manufacturer and
importer of sailcloth) catalog a few years back had black, white, red,
and blue in lightweight ripstop polyester.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@harvard.edu      Network Services Division    90 Melrose Street
617-496-4320            10 Ware Street               Arlington, MA 02174
                        Cambridge, MA 02138-4002     phone/fax: 617-646-1925



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


